SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libkf5kipi-devel rpm build for : Mageia Cauldron. For other distributions click libkf5kipi-devel.

Name : libkf5kipi-devel
Version : 17.12.2 Vendor : Mageia_Org
Release : 1.mga7 Date : 2018-02-17 22:20:12
Group : Development/KDE and QT Source RPM : libkipi-17.12.2-1.mga7.src.rpm
Size : 0.07 MB
Packager : neoclust < neoclust>
Summary : Devel stuff for libkipi
Description :
This package contains header files needed if you wish to build applications
based on libkipi.

RPM found in directory: /mirror/distrib-coffee.ipsl.jussieu.fr/mageia/distrib/cauldron/i586/media/core/release

Content of RPM  Changelog  Provides Requires

Download
bo.mirror.garr.it  libkf5kipi-devel-17.12.2-1.mga7.i586.rpm
ftp.icm.edu.pl  libkf5kipi-devel-17.12.2-1.mga7.i586.rpm
ftp.pbone.net  libkf5kipi-devel-17.12.2-1.mga7.i586.rpm
     Search for other platforms
libkf5kipi-devel-17.12.2-1.mga7.sparc.rpm
libkf5kipi-devel-17.12.2-1.mga7.alpha.rpm
libkf5kipi-devel-17.12.2-1.mga7.ppc.rpm
libkf5kipi-devel-17.12.2-1.mga7.ia64.rpm
libkf5kipi-devel-17.12.2-1.mga7.s390.rpm

Provides :
cmake(KF5Kipi)
devel(libKF5Kipi)
libkf5kipi-devel
libkf5kipi-devel(x86-32)
libkipi-devel

Requires :
devel(libKF5ConfigCore)
devel(libKF5CoreAddons)
devel(libKF5Service)
devel(libKF5XmlGui)
devel(libQt5Core)
devel(libQt5Gui)
devel(libQt5Widgets)
devel(libQt5Xml)
devel(libstdc++)
libkf5kipi5 = 2:17.12.2-1.mga7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/include/KF5/KIPI
/usr/include/KF5/KIPI/KIPI
/usr/include/KF5/KIPI/KIPI/ConfigWidget
/usr/include/KF5/KIPI/KIPI/ImageCollection
/usr/include/KF5/KIPI/KIPI/ImageCollectionSelector
/usr/include/KF5/KIPI/KIPI/ImageCollectionShared
/usr/include/KF5/KIPI/KIPI/ImageInfo
/usr/include/KF5/KIPI/KIPI/ImageInfoShared
/usr/include/KF5/KIPI/KIPI/Interface
/usr/include/KF5/KIPI/KIPI/Plugin
/usr/include/KF5/KIPI/KIPI/PluginLoader
/usr/include/KF5/KIPI/KIPI/UploadWidget
/usr/include/KF5/KIPI/kipi
/usr/include/KF5/KIPI/kipi/configwidget.h
/usr/include/KF5/KIPI/kipi/imagecollection.h
/usr/include/KF5/KIPI/kipi/imagecollectionselector.h
/usr/include/KF5/KIPI/kipi/imagecollectionshared.h
/usr/include/KF5/KIPI/kipi/imageinfo.h
/usr/include/KF5/KIPI/kipi/imageinfoshared.h
/usr/include/KF5/KIPI/kipi/interface.h
/usr/include/KF5/KIPI/kipi/libkipi_config.h
/usr/include/KF5/KIPI/kipi/libkipi_export.h
/usr/include/KF5/KIPI/kipi/plugin.h
/usr/include/KF5/KIPI/kipi/pluginloader.h
/usr/include/KF5/KIPI/kipi/uploadwidget.h
/usr/include/KF5/libkipi_version.h
/usr/lib/cmake/KF5Kipi
/usr/lib/cmake/KF5Kipi/KF5KipiConfig.cmake
/usr/lib/cmake/KF5Kipi/KF5KipiConfigVersion.cmake
/usr/lib/cmake/KF5Kipi/KF5KipiTargets-relwithdebinfo.cmake
There is 2 files more in these RPM.